WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Use SCM's In TC2 orTC3 Versions?  (Read 1860 times)

Offline gwalther

  • Full Member
  • ***
  • Posts: 127
Use SCM's In TC2 orTC3 Versions?
« on: September 22, 2012, 07:12:25 AM »
Is it possible to run a SCM in earlier versions of Tinycore?  If so what scripts would I need to copy over from the latest version ....scm-load??

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9622
Re: Use SCM's In TC2 orTC3 Versions?
« Reply #1 on: September 22, 2012, 07:26:28 AM »
Most all scms were compiled on TC version 4.x, and will not work with the glibc version of older TC releases.